﻿html,body{
  height:100%;
}
body
{
    margin:0px;
    background-color:#666666;
    }
body,th,td,a,input ,div
{
    font-family:'微軟正黑體','Arial';
    text-decoration: none;
}
.box {
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari and Chrome */
	border-radius: 5px;
}
.Contents{width:100%}
@media screen and (min-width: 380px) 
{
.Contents{width:380px}
    }
.lol{position: absolute;}
.Input1
{
    background-color:#2a00ff;
    color:#ffffff;
    font-size:14px;
    cursor:pointer;
    border:1px #eeeeee solid;
    }
.Input2
{
    background-color:#ffffff;
    color:#2a00ff;
    font-size:14px;
    cursor:pointer;
    border:1px #2a00ff solid;
    }
 .Bg_Div{background-color:#ff6600; padding:10px}
 .Inputs{width:100%;border:0px; background-color:#eeeeee;box-sizing:border-box}